/* float right start  */
/* 右侧浮动 */
.float_right {
    width    : 74px;
    position : fixed;
    top      : 40%;
    right    : 1px;
    z-index: 15;
}
.float_right ul li {
    width      : 74px;
    height     : 74px;
    background : #003985;
    border :1px solid #e6e6e6;
    text-align : center;
}
.float_right ul li a {
    display     : block;
    width       : 74px;
    height      : 74px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.float_right .float_right-icon1{
    background-image: url("../img/floatRight/侧面关注.png");
}
.float_right .float_right-icon2{
    background-image: url("../img/floatRight/侧面顶置.png");
}
.back_top {
    display : none;
}
.weixin .phone_weixin {
    display        : none;
    overflow       : hidden;
    padding-bottom : 4px;
    background     : #FFFFFF;
    cursor         : default;
    position       : absolute;
    top            : -80px;
    right          : 80px;
    width: 128px;
    box-shadow: 0 0 10px #ccc;
    border-radius: 5px;
}

.weixin .phone_weixin em {
    display : block;
    padding : 4px;
    width: 120px;
    height: 120px;
}
.weixin .phone_weixin em img{
    width: 120px;
    height: 120px;
}

.weixin .phone_weixin font {
    display     : block;
    height      : 20px;
    line-height : 20px;
    text-align  : center;
    color       : #666666;
}



/* float right end */
